uuid: 90fa56d8-c54d-4ff5-99a5-1270fefe7ffd
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_notification_prefs
  module:
    - options
    - user
id: user.user.field_notification_prefs
field_name: field_notification_prefs
entity_type: user
bundle: user
label: 'Notification Preferences'
description: 'How to receive notifications.'
required: false
translatable: true
default_value:
  -
    value: email
default_value_callback: ''
settings: {  }
field_type: list_string
